
p, li{
font-size:13px;
color:#666;
line-height:22px;
}

a img{border:none;}

#main-container{
width:878px;
background:#fff;
border:1px solid #ddd;
border-top:none;
padding:10px;
margin:0 auto;
text-align:left;
float:left;
padding-top:0px;
}

.aftersales{
border-left:1px solid #47c148;
padding:0px 0 0px 20px;
float:right;
margin:10px 0 10px 10px;
width:33%;
}

.aftersales p{
font-size:15px;
line-height:24px;
color:#009900;
float:right;
width:280px;
}

#header{
float:left;
width:870px;
padding-left:16px;
padding-right:16px;
padding-top:20px;
height:47px;
background:url(images/header_bg.jpg);
background-repeat:repeat-x;
}

#nav{

width:920px;
height:100px;
float:left;
margin:0px 0 2px -20px;
background:url(images/bg-nav.gif) top center no-repeat;
}

ul.nav-main li a, ul.nav-sec li a{
color:white;
text-decoration:none;
font-size: 16px;
}

ul.nav-main{
list-style-type:none;
padding:8px 0;
margin:0 0 5px;
font-weight:bold;
color:white;
}
 
ul.nav-main li{
float:left;
margin:0;
text-align:center;
width:150px;
}
 
ul.nav-sec{
list-style-type:none;
padding:8px 0;
margin:2px 0 4px 0;
font-weight:bold;
color:white;
float:left;
text-align:center;
}
 
ul.nav-sec li{
float:left;
margin:0;
float:left;
text-align:center;
width:150px;
height:25px;
}

ul.nav-sec li a,ul.nav-main li a{
font-size:13px;
}

#main{
float:left;
padding:0px 10px 10px;
}

.content{
width:860px;
float:left;
margin-right:10px;
}

.sidebar{
width:296px;
float:left;
}

#footer{
float:left;
background:url(images/bg-footer.gif) top center no-repeat;
width:890px;
padding:15px 0 0 10px;
height:79px;
margin-left:-11px;
margin-bottom: -30px;
}

#footer p{
color:#006600;
font-size:12px;
float:left;
}

.prod-photo{
width:80px;
height:80px;
float:left;
}

.product-box{
border: 1px dashed #CCCCCC;
    float: left;
    height: 220px;
    margin: 0 10px 10px 0;
    padding: 10px 0 10px 10px;
-moz-border-radius:5px;
border-radius:5px;
width: 230px;
}

.product-box:hover{
border:1px solid #ccc;
}

.prod-details{
float:left;
margin:0 0 0 20px;
width:160px;
}

	p.name{
	width:170px;
	color:#111;
	font-weight:bold;
	margin-top: 0;
margin-bottom: 5px;
	}

	p.name a{color:#000;}
	p.name a:hover{color:#333!important;}

	p.desc{
	width:170px;
	margin:3px 0;
	padding:0;
    line-height:normal;
    font-size: 12px;
	}
	
	p.price{
	color:#BF1E2E;
	letter-spacing:1px;
	font-weight:bold;
	font-size:15px;
	padding:0;
	margin:3px 0;
	width:200px;
	}
	
	a.btn{
background: none repeat scroll 0 0 #63af63;
    -moz-border-radius:7px;
	border-radius:7px;
    background: none repeat scroll 0 0 #ff6600;
    color: #FFFFFF;
    font-size: 11px;
    margin-top: 5px;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
    font-weight:bold;
    width: 70px;
	}


.btnext{background: none repeat scroll 0 0 #333333!important;color:#fff!important;}

	.clickh{position:absolute;margin-left:-100px;padding-left:90px;border:1px solid red;z-index:2;}
	.smallText{font-size:12px;}

.altanchor {
    font-family:Arial,Helvetica,sans-serif;
color:#666;
    font-size:13px;
}

.altanchor a {
    text-decoration: none;
	/*color: #000000;*/
}

a.buy {
    background: url("images/layout/buttons/submit_grey_bg.gif") repeat-x scroll 0 50% #000000;
    border: 1px solid #666;
    color: #666;
    display: block;
    font-size: 11px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    text-decoration: none!important;
}
input.submit {
    background: url("images/layout/buttons/submit_grey_bg.gif") repeat-x scroll 0 50% #000000;
    border: 1px solid #666;
    color: #666;
    cursor: pointer;
    height: 23px;
    padding: 0 5px;
    font-family: Arial, Verdana,Helvetica,sans-serif;
    letter-spacing: -1px;
}
a.submit:link, a.submit:hover, a.submit:visited {
    background: url("images/layout/buttons/submit_grey_bg.gif") repeat-x scroll 0 50% #000000;
    border: 1px solid #666666;
    color: #666666 !important;
    cursor: pointer;
    display: block;
    height: 21px;
    line-height: 21px;
    opacity: 1;
    padding: 0 5px;
    text-decoration: none !important;
    font-family: Arial, Verdana,Helvetica,sans-serif;
    letter-spacing: -1px;
}
.altanchor a:hover {text-decoration:underline;}
table td {
    font-size: 13px;
	padding:5px;
}
.messageStackError{color:red;}

.category-box {
border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 145px;
    margin: 0 10px 10px 0;
    padding: 10px 5px;
    text-align: center;
    width: 172px
	
	}

.category-box a{text-decoration:none;}

.category-box .category-name:hover{text-decoration:underline;}

.category-photo {
    clear: both;
}

.category-name {
    color: #111111;
    font-size: 15px;
    text-decoration: none;
}

.panelbar{border-bottom: 1px solid #DDDDDD;
    float: left;
    font-size: 12px;
    padding-bottom: 0;
    width: 100%;}
.panelbar .searchbar{float: right;
    margin-bottom: 3px;
    text-align: right;
    width: 400px;}

.price-was{
color:red;
text-decoration: line-through;
}

.price2{font-weight:bold;}
#shopping-cart, #shopping-cart p{text-align:right;}
